



#formbase
{
	display: block;
	position: relative;
	width: 100%;
	margin: 12px auto 0px auto;
}


.formbox
{
	display: block;
	position: relative;
	width: 100%;
	margin: 14px auto 0px auto;
	padding: 1px 0px 1px 0px;
}


#formbox01
{
	display: block;
}


#formbox02, #formbox03
{
	display: none;
}


.formatt01
{
	display: block;
	position: relative;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.6em;
	text-align: left;
	vertical-align: top;
	color: #DD0000;
}


.formcom01
{
	display: block;
	position: relative;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.4em;
	text-align: left;
	vertical-align: top;
}


#formbox03 .formcom01
{
	margin-top: 30px;
}


.formtable
{
	display: block;
	position: relative;
	margin: 75px auto 0px auto;
}


.fttr
{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-ms-flex-line-pack: start;
	align-content: flex-start;
	position: relative;
	margin: 16px 0px 16px 0px;
	text-align: left;
}


.cellname, .cellvalue
{
	display: block;
	position: relative;
	font-weight: 400;
	line-height: 26px;
	text-align: left;
	vertical-align: top;
}


.cellname
{
	width: 160px;
	margin-top: 8px;
	font-size: 17px;
	letter-spacing: 0.05em;
}


.cellvalue
{
	width: calc( 100% - 160px - 6px );
	margin-top: 1px;
	margin-left: 6px;
	font-size: 17px;
	/*line-height: 26px;*/
}


.cvline
{
	display: inline-block;
	position: relative;
	margin: 0px 8px 0px 8px;
	font-size: 17px;
	line-height: 51px;
	vertical-align: top;
}


.cvblock
{
	display: block;
	position: relative;
	margin: 12px 0px 0px 0px;
	font-size: 17px;
	font-weight: 500;
	line-height: 26px;
}


#formbox02 .cellvalue div
{
	/*
	width: calc( 448px - 13px - 13px );
	padding: 5px 11px 5px 11px;
	*/
	width: calc( 100% - 17px - 17px );
	padding: 16px 16px 16px 16px;
	font-size: 17px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	vertical-align: top;
	/*border-radius: 10px;*/
	/*border-radius: 4px;*/
	/*border-radius: 12px;*/
	border: dashed 1px rgba( 160, 160, 160, 0.6 );
}


.hissu
{
	display: inline-block;
	font-size: 17px;
	color: #E91C24;
}


.formbox input[type=text], .formbox textarea
{
	display: inline-block;
	margin: 0px;
	padding: 16px 16px 16px 16px;
	font-size: 17px;
	font-weight: 400;
	line-height: 24px;
	background-color: #EEEEEE;
	text-align: left;
	vertical-align: top;
	border: solid 1px #EEEEEE;
	/*box-shadow: inset 1px 1px 4px rgba( 0, 0, 0, 0.3 );*/
}


.formbox .selbox
{
	display: inline-block;
	position: relative;
	width: auto;
	height: 52px;
	background: linear-gradient( #F9F9F9, #DDDDDD );
	border-radius: 6px;
	box-shadow: 2px 2px 4px rgba( 0, 0, 0, 0.4 );
}


.formbox select
{
	display: block;
	position: relative;
	-webkit-appearance: none;
	appearance: none;
	width: calc( 100% - 17px - 25px );
	height: 51px;
	padding: 2px 24px 2px 16px;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 17px;
	line-height: 48px;
	background: transparent;
	border-radius: 6px;
	border: solid 1px transparent;
	cursor: pointer;
}


.formbox .selbox::before
{
	content: '';
	display: block;
	position: absolute;
	top: 0px;
	bottom: 0px;
	right: 12px;
	margin: auto;
	width: 0px;
	height: 0px;
	border-left: solid 8px transparent;
	border-right: solid 8px transparent;
	border-top: solid 8px #000000;
}


.cellvalue select::-ms-expand
{
	display: none;
}


.formbox input[type=radio]
{
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	position: relative;
	margin: 4px 7px 7px 0px;
	width: 18px;
	height: 18px;
	background-color: #FFFFFF;
	border: solid 1px #231815;
	border-radius: 50%;
	line-height: 24px;
	vertical-align: middle;
	cursor: pointer;
}


.formbox label
{
	/*
	display: inline-block;
	min-width: 140px;
	margin-right: 30px;
	*/
	font-size: 15px;
	line-height: 34px;
	cursor: pointer;
}

/*
.formbox label:nth-of-type(4n+1)::before
{
	content: '';
	display: block;
}
*/

.formbox input[type=radio]:checked
{
	/*background-color: transparent;*/
	border: solid 1px #0076B7; /*rgba( 51, 153, 255, 1.0 );*/
	box-shadow: none;
	/*box-shadow: inset -1px -1px 2px rgba( 0, 0, 0, 0.3 );*/
}


.formbox input[type=radio]:checked::after
{
	content: '';
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	width: 0px;
	height: 0px;
	margin: auto;
	border-radius: 50%;
	border: solid 6px #0076B7; /*rgba( 51, 153, 255, 1.0 );*/
}


.formbox input[type=radio]:disabled
{
	opacity: 0.3;
	cursor: default;
}


.rbi01
{
	display: inline-block;
	position: relative;
	min-width: 90px;
	margin-right: 10px;
}


.rbi02
{
	display: inline-block;
	position: relative;
	min-width: 130px;
	margin-right: 10px;
	margin-bottom: 14px;
}


.rbi02:nth-of-type(4n)
{
	margin-right: 180px;
}


.formbox input[type=checkbox]
{
    display: inline-block;
    position: relative;
    vertical-align: middle;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    width: 21px;
    height: 21px;
    margin: 4px 7px 7px 0px;
    padding: 8px;
    background-color: #EEEEEE;
	cursor: pointer;
}


.formbox input[type=checkbox]::before
{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    /*background: #EEEEEE;*/
}


.formbox input[type=checkbox]:checked
{
	/*background-color: transparent;*/
	box-shadow: none;
	/*box-shadow: inset -1px -1px 2px rgba( 0, 0, 0, 0.3 );*/
}


.formbox input[type=checkbox]:checked::after
{
    content: '';
    display: block;
    position: absolute;
    left: -20px;
    top: -22px;
    right: -22px;
    bottom: -10px;
    width: 17px;
    height: 10px;
    margin: auto;
    border-bottom: solid 4px #66C6D5;
    border-left: solid 5px #66C6D5;
    transform-origin: 50% 50%;
    transform: rotate(-45deg) skewY( -12deg );
}


.cbi01
{
	display: inline-block;
	min-width: 140px;
	margin-right: 30px;
	margin-bottom: 8px;
}


.longvalue
{
	width: calc( 100% - 17px - 17px );
}


.shortvalue
{
	width: calc( 180px - 17px - 17px );
}


.bitvalue
{
	width: calc( 100px - 17px - 17px );
}


.formbox input[type=text].vfr, .formbox textarea.vfr
{
	text-align: right;
}


.formbox select.shortvalue
{
	width: 180px;
}


.formbtnbox
{
	display: block;
	position: relative;
	margin: 45px 0px 0px 0px;
	font-size: 0px;
	line-height: 0px;
	text-align: center;
}


.formbtn
{
	display: inline-block;
	position: relative;
	width: 234px;
	height: 66px;
	padding: 0px 41px 0px 35px;
	font-size: 17px;
	font-weight: 500;
	line-height: 68px;
	text-align: center;
	vertical-align: top;
	color: #FFFFFF;
	letter-spacing: 0.1em;
	/*border-radius: 8px;*/
	/*border-radius: 33px;*/
	cursor: pointer;
	transition-duration: 150ms;
}


.formbtn:hover
{
	opacity: 0.7;
}

/*
.formbtn::before, .formbtn::after
{
	content: '';
	display: block;
	position: absolute;
	right: 39px;
	width: 0px;
	height: 6px;
	border-left: solid 1px #FFFFFF;
}


.formbtn::before
{
	bottom: 50%;
	-webkit-transform: skewX( 38deg );
	transform: skewX( 38deg );
}


.formbtn::after
{
	top: 50%;
	-webkit-transform: skewX( -38deg );
	transform: skewX( -38deg );
}
*/

#confirmbtn
{
	background-color: #66C6D5;
}


#backbtn
{
	background-color: #7A6A56;
}


#sendbtn
{
	margin-left: 12px;
	background-color: #66C6D5;
}







@media ( max-width: 640px )
{
	#formbase
	{
		width: 100%;
		margin-top: 0px;
	}
	
	
	.formbox
	{
		width: 100%;
		margin-top: 32px;
	}
	
	
	.formatt01
	{
		/*
		font-size: 19px;
		*/
	}
	
	
	.formcom01
	{
		/*
		font-size: 19px;
		*/
		font-size: 17px;
	}
	
	
	.formtable
	{
		margin-top: 45px;
	}
	
	
	.fttr
	{
		display: block;
		margin-top: 16px;
		margin-bottom: 16px;
	}
	
	
	.cellname, .cellvalue
	{
		display: block;
		line-height: 36px;
	}
	
	
	.cellname
	{
		width: auto;
		font-size: 17px;
	}
	
	
	.cellvalue
	{
		width: auto;
		margin-top: 1px;
		margin-left: 0px;
		font-size: 17px;
	}
	
	
	#formbox02 .cellvalue div
	{
		width: calc( 100% - 17px - 17px );
		padding: 7px 16px 7px 16px;
		font-size: 17px;
		line-height: 32px;
	}
	
	
	.hissu
	{
		/*
		font-size: 19px;
		*/
		font-size: 17px;
	}
	
	
	.formbox input[type=text], .formbox textarea
	{
		padding: 7px 16px 7px 16px;
		font-size: 17px;
		line-height: 32px;
	}
	
	
	.formbox .selbox
	{
		height: 42px;
		border-radius: 8px;
	}
	
	
	.formbox select
	{
		height: 42px;
		font-size: 18px;
		line-height: 28px;
		border-radius: 8px;
	}
	
	
	.formbox .selbox::before
	{
		right: 14px;
		border-left-width: 10px;
		border-right-width: 10px;
		border-top-width: 10px;
	}
	
	
	.formbox input[type=radio]
	{
		width: 24px;
		height: 24px;
		margin-top: 3px;
		margin-right: 10px;
		line-height: 28px;
	}
	
	
	.formbox label
	{
		font-size: 17px;
		line-height: 32px;
	}
	
	
	.formbox input[type=radio]:checked
	{
		
	}
	
	
	.formbox input[type=radio]:checked::after
	{
		border-width: 8px;
	}
	
	
	.rbi01
	{
		min-width: 100px;
		margin-bottom: 11px;
	}
	
	
	.rbi02
	{
		min-width: 100px;
		margin-bottom: 18px;
	}
	
	
	.rbi02:nth-of-type(4n)
	{
		margin-right: 10px;
	}
	
	
	.formbox input[type=checkbox]
	{
		width: 24px;
		height: 24px;
		margin-top: 3px;
		margin-right: 10px;
		line-height: 80px;
	}
	
	
	.formbox input[type=checkbox]:checked::after
	{
		left: -24px;
		top: -28px;
		right: -24px;
		bottom: -10px;
		width: 18px;
		height: 12px;
		border-bottom-width: 5px;
		border-left-width: 6px;
	}
	
	
	.cbi01
	{
		margin-bottom: 0px;
	}
	
	
	.longvalue
	{
		width: calc( 100% - 17px - 17px );
	}
	
	
	.shortvalue
	{
		width: calc( 50% - 0.4em - 17px - 17px );
	}
	
	
	.bitvalue
	{
		width: calc( 33% - 0.5em - 17px - 17px );
	}
	
	
	.formbox select.shortvalue
	{
		width: 180px;
	}
	
	
	.formbtnbox
	{
		margin-top: 60px;
	}
	
	
	.formbtn
	{
		/*
		width: 152px;
		height: 48px;
		font-size: 22px;
		line-height: 48px;
		*/
		width: 202px;
		height: 84px;
		padding: 0px 80px 0px 46px;
		font-size: 17px;
		line-height: 86px;
	}
	
	
	.formbtn::before, .formbtn::after
	{
		right: 40px;
		height: 8px;
	}
	
	
	#sendbtn
	{
		margin-left: 11px;
	}
}


